-- 基础信息
base_info = {
	group_id = 133103366
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 366001, monster_id = 25010201, pos = { x = 82.862, y = 256.000, z = 1584.718 }, rot = { x = 0.000, y = 334.158, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9003, area_id = 6 },
	{ config_id = 366002, monster_id = 25070101, pos = { x = 85.559, y = 258.436, z = 1553.097 }, rot = { x = 0.000, y = 201.396, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9006, area_id = 6 },
	{ config_id = 366003, monster_id = 25030301, pos = { x = 83.552, y = 258.278, z = 1550.152 }, rot = { x = 0.000, y = 22.445, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9002, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 366004, gadget_id = 70310001, pos = { x = 81.245, y = 258.241, z = 1539.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 366005, gadget_id = 70310006, pos = { x = 84.662, y = 258.333, z = 1547.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 366006, gadget_id = 70210101, pos = { x = 88.008, y = 259.370, z = 1558.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 6 },
	{ config_id = 366007, gadget_id = 70210101, pos = { x = 89.614, y = 259.269, z = 1547.291 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用璃月", persistent = true, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 366001, 366002, 366003 },
		gadgets = { 366004, 366005, 366006, 366007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
